/*
	Author Name : CountZero
	Author Site : http://www.4null4.de
	Scheme Name : 4null4.de Basic
	Comments    : The original Scheme of the WP Binary Blue theme suite
	Version     : 1.4.0
	Date        : 23.07.2006
*/

body {
	margin: 0px;
	padding: 0px;
	background-image: url("BB-Images/bg404.gif");
	background-color: #F8F8F8;
	color: #000000;
	font-size: 0.9em;
}

/* ================================================================== */
/* Stylesheets fuer Schattenaufbau */
/* ================================================================== */
#page {
	width: 800px;
	margin: 0px auto;
	border-collapse: collapse;
}

#shadowLeft {
	border-collapse: collapse;
	background-image: url("BB-Images/leftShadow.gif");
	background-repeat: repeat-y;
	padding-left: 15px;
	margin: 0px;
}

#shadowRight {
	background-image: url("BB-Images/rightShadow.gif");
	background-repeat: repeat-y;
	background-position: top right;
	border-collapse: collapse;
	padding-right: 15px;
}

#innerPage {
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: #ffffff;
}

/* ================================================================== */
/* Ende Stylesheets fuer Schattenaufbau */
/* ================================================================== */
/* Seitenaufbau */
/* ================================================================== */
#header, #container, #footer {
	clear: both;
	float: none;
	margin: 0px;
}

#footer {
	margin: 0px;
	min-height: 20px;
	background-image: url("BB-Images/chapterBg.jpg");
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	border-top: 1px solid black;
	color: #000000;
	padding: 0;
}

#container {
	padding: 20px 20px 0px 20px;
}

#container, #footer {
	background-color: #FFFFFF;
	color: #000000;
}

#header {
	border-bottom: 1px solid black;
	background-image: url("BB-Images/Blue/topbanner-base.jpg");
	background-repeat: no-repeat;
	background-color: #162E6A;
	height: 119px;
}

#margin {
	width: 180px;
	border: none;
	border-collapse: collapse;
	padding: 0px;
	float: right;
}

/* ================================================================== */
/* Ende Seitenaufbau */
/* ================================================================== */
/* Allgemeine Tag-Auszeichnungen */
/* ================================================================== */

cite {
	padding-left: 1cm;
	display: block;
	background-image: url("BB-Images/cite.gif");
	background-repeat: no-repeat;
}

small {
	font-size: 0.9em;
	line-height: 1.5em;
}

a, h2 a:hover, h3 a:hover {
	color: #06c;
	text-decoration: none;
	background-color: transparent;
}

a:hover {
	color: #147;
	text-decoration: underline;
	background-color: transparent;
}

h1, h1 a, h1 a:hover, h1 a:visited, .description {
	text-decoration: none;
	color: #fff;
	background-color: transparent;
}

div.chapterH1 a img {
	width: 16px;
	height: 16px;
	border: none !important;
	padding: 0 !important;
	margin: 0px 2px 0px 0px !important;
	position: absolute;
	right: 0;
}

h1.archiveTitle {
	color: #000000;
	text-decoration: none;
	font-size: 1.4em;
	background-image: url("BB-Images/Blue/headlineBg.jpg");
	background-color: #162E6A;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 12px;
	padding: 3px 10px;
	border: 1px solid black;
	position: relative;
	top: 0px;
	left: -10px;
	color: #FFFFFF;
	width: 518px;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {
	text-decoration: none;
}

code {
	font: 1em 'Courier New', Courier, Fixed;
}

acronym, abbr, span.caps
{
	font-size: 1em;
	letter-spacing: .07em;
	font-weight: normal;
	cursor: help;
}

acronym, abbr {
	border-bottom: 1px dashed #999;
	color: #091b3f;
	background-color: transparent;
	font-weight: 400;
}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	overflow: auto;
	height: auto;
}

pre {
	font-family: "Courier New", Courier;
	font-size: 1em;
	background-color: #FFFFFF;
	border: 1px solid black;
	padding: 10px;
	overflow: auto;
	max-width: 470px;
	height: auto;
}

a {
	color: #2040C0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

table {
	width: 100%;
	font-size: 0.9em;
	border-collapse: collapse;
}

th {
	text-transform: uppercase;
	font-size: 0.9em;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #A0A0A0;
}

th a {
	color: #FFFFFF;
	text-decoration: none;
}

tr td {
	margin: 2px;
	text-align: right;
	padding: 1px;
}

label {
	font-weight: 700;
	color: #000000;
	margin: 5px 5px;
}

fieldset {
	border: none;
	margin: 10px 0px 5px 0px;
	padding: 0px;
}

dl {
	display: block;
	margin-left: 20px;
}

dt {
	margin-top: 10px;
	font-weight: 700;
	clear: both;
	border-bottom: 1px solid #c0c0c0;
	padding: 2px 0px;
}

dd {
	margin: 0 0 0 1em;
	padding: 2px 0px;
}

/* ================================================================== */
/* Allgemeine Tags Ende */
/* ================================================================== */
/* Claim im Kopfbereich */
/* ================================================================== */

.topBanner {
	margin: 0px;
	padding: 75px 10px 0px;
	text-align: right;
	position: relative;
	margin-bottom: 10px;
	font-size: 1.6em;
}

div.description {
	display: none;
}

.topBanner h1 {
	color: #c0c040;
	font-size: 1.6em;
}

#topMenu {
	margin: 0px;
	padding: 0px;
	background-color: #333 !important;
	background-image: url("BB-Images/tmbg.gif") !important;
	background-repeat: repeat-x;
}

ul.menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 1.3em;
	font-size: 1.2em;
}

ul.menu li {
	display: inline;
	margin: 0;
}

ul.menu li a {
	padding: 0px 15px 2px 15px;
	background: transparent;
	font-weight: bold;
	font: 1em Verdana, Helvetica, Arial, Sans-Serif;
	color: white;
	margin: 0;
	display: block;
	float: left;
}

ul.menu li a:focus,
ul.menu li a:hover {
	background: #666;
	background-image: url("BB-Images/tmbg-hover.gif");
	background-repeat: repeat-x;
	color: #CCC !important;
	text-decoration: none;
	border: none;
}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:focus,
ul.menu li.current_page_item a:hover {
	color: #333 !important;
	background: white;
	text-decoration: none;
}

/* ================================================================== */
/* Claim im Kopfbereich Ende */
/* ================================================================== */
/* Kommentare */
/* ================================================================== */

.comments, #commentform input, #commentform textarea {
	font-size: 1em;
}

.comments cite, .comments cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
}

.comments ol li p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
}

#comments p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 10px 5px 10px 0;
	font-size: 1.2em;
}

.commentmetadata {
	font-weight: normal;
}

small, .nocomments, .postmetadata, blockquote, strike {
	color: #777;
}

.comments ol {
	margin: 15px 0 3px;
	padding: 5px 0px 3px;
	list-style: none;
}

#commentform p {
	margin: 5px 0;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
}

.chapter .commentFooter, .inlineCommentClose {
	background-image: url("BB-Images/Blue/headlineBg.jpg");
	background-color: #162E6A;
	background-repeat: repeat-y;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 5px 10px;
	border: 1px solid black;
	position: relative;
	left: -30px;
	color: #FFFFFF;
	width: 400px;
}

.chapter .commentFooter {
	height: auto;
	overflow: auto;
}

.inlineCommentClose a, .inlineCommentClose a:hover {
	color: #FFFFFF;
}

.comments ol li h2, .ajaxCommentList li h2 {
	background-color: #FFFFFF;
	border: 1px solid #A0A0A0;
	margin: 0px;
	padding: 5px 10px;
	position: relative;
	left: -30px;
	width: 400px;
	text-align: left;
}

.comments ol .trackback h2,
.comments ol .pingback h2 {
	color: #202080;
	background-color: #808080;
	background-image: url("BB-Images/commentBg.jpg");
	background-repeat: repeat-x;
}

.comments ol .trackback h2 a,
.comments ol .pingback h2 a {
	color: #202080;
}

.comments ol .trackback h2 a:hover,
.comments ol .pingback h2 a:hover {
	color: #202080;
	text-decoration: underline;
}

.chapter .commentFooter a, .chapter .commentFooter span strong {
	color: #FFFFFF;
}

#commentlist {
	margin: 0;
}

#commentlist li {
	margin: 10px 0;
	padding: 10px 0px 5px;
	list-style: none;
	min-height: 120px;
}

#commentlist li div.authorcomment {
	border-left: 5px solid #CCC;
	padding-left: 15px;
}

#commentlist li ol {
	margin: 3px 10px;
	padding: 0px;
	list-style: decimal !important;
}

#commentlist li ul li,
#commentlist li ol li {
	height: auto;
	min-height: 0px;
	border: none;
}

#commentlist li ol li {
	list-style-type: decimal !important;
	margin: 3px 10px;
	padding: 0px;
	margin-left: 2em;
}

.ajaxCommentList {
	margin: 0;
	padding: 0;
}

.ajaxCommentList li {
	margin: 0px 0px;
	padding: 10px 0px 5px;
	list-style: none;
}

.ajaxCommentList li h2 {
	font-size: 1em;
}

.ajaxCommentList li.authorcomment {}

.ajaxCommentList li ul {
	margin: 3px 10px;
	padding: 0px;
}

.ajaxCommentList li ul li {
	height: auto;
	min-height: 0px;
	list-style: none;
	border: none;
	margin: 0px;
	padding: 0px;
}

/* ================================================================== */
/* Kommentare Ende */
/* ================================================================== */
/* Bilder */
/* ================================================================== */

/*  Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

p img {
	padding: 0;
	max-width: 100%;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

/* ================================================================== */
/* End Images */
/* ================================================================== */
/* Begin Listen */
/* ================================================================== */

.entry h2 {
	font-size: 1.2em;
	border: 1px solid #a0a0a0;
	padding: 3px 5px;
	background-color: #FFFFFF;
}

.entry h3 {
	font-size: 1.1em;
	border-bottom: 2px solid #000;
	margin: 0px 0px 0px 5px;
	padding: 3px 0px;
}

.entry h4 {
	font-size: 1em;
	border-bottom: 1px dashed #000;
	margin: 0px 0px 0px 5px;
	padding: 3px 0px;
	font-style: italic;
}

.entry ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: square;
	padding-left: 10px;
}

.entry li {
	margin: 7px 0 2px 10px;
}

.entry ol {
	padding: 0 0 0 35px;
	margin: 0;
}

.entry ol li {
	margin: 0;
	padding: 0;
}

.entry ul li ul {
	list-style: circle;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

/* ================================================================== */
/* Listen Ende */
/* ================================================================== */
/* Livesearch */
/* ================================================================== */

#contentSearch {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
}

#contentSearch li {
	border: none;
	background: transparent;
	padding: 0 10px 0 0;
}

input#livesearch {
	width: 90%;
}

input#s {
	width: 85%;
}

#LSResult {
	margin: 0;
	width: 200px;
	z-index: 100;
	position: absolute;
	border: 1px solid #aaa;
	background: #ffffff url("BB-Images/chapterBg.jpg") repeat-y;
}

#searchcontrols small {
	margin: 0;
	padding: 0;
}

.LSRow:hover, #LSHighlight, #LSHighlight:hover{
	background: #ffffcc;
}

#LSHighlight small, #LSHighlight small span a {
	color: #AA6;
}

.LSRow {
	padding: 5px 10px;
}

.LSRow span a, .LSRow span a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #AA6;
}

/* ================================================================== */
/* Ende Livesearch */
/* ================================================================== */
/* Begin Form Elements */
/* ================================================================== */

#searchform {
	margin: 10px auto;
	padding: 5px 3px;
	text-align: center;
}

#searchform input {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
	width: 85%;
}

#searchform #searchsubmit {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
	width: auto;
}

#margin #searchsubmit {
	padding: 1px;
}

select {
	width: 130px;
}

#commentform {
	padding: 0px;
	margin: 0px;
	display: block;
}

#commentform input, p.solo-subscribe-to-comments input {
	width: 170px;
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform textarea {
	padding: 0px;
	width: 482px;
}

#commentform #submit {
	margin: 0;
	float: right;
}

.comments .leavecomment {
	text-align: center;
	color: #ddd;
	font-size: 2em;
	letter-spacing: -2px;
}

.comments #loading {
	text-align: center;
	margin-top: 40px;
	color: #ddd;
	font-size: 2em;
	letter-spacing: -1px;
}

.comments #error {
	text-align: center;
	margin-top: 40px;
	color: #d20;
	font-size: 2em;
	letter-spacing: -1px;
}

/* ================================================================== */
/* End Form Elements */
/* ================================================================== */
/* Begin Sidebar */
/* ================================================================== */

#sidebar {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sidebar form {
	margin: 0;
}

#sidebar img {
	border: none;
}

#sidebar li {
	background-image: url("BB-Images/chapterBg.jpg");
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	border: 1px solid #CCC;
	padding: 0;
	font-size: 0.8em;
	text-align: justify;
	margin-bottom: 20px;
}

#sidebar li h2 {
	background-image: url("BB-Images/Blue/headlineBg.jpg");
	background-color: #162E6A;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 2px 10px;
	border: 1px solid black;
	position: relative;
	top: 10px;
	left: -10px;
	color: #FFFFFF;
}

#sidebar li h2 a {
	display: block;
	width: 100%;
	height: 100%;
}

#sidebar li p {
	padding-top: 5px;
}

#sidebar li form {
	margin: 0px;
	padding: 0px;
}

#sidebar ul {
	list-style-type: none;
	margin: 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#sidebar ul li {
	width: auto;
	margin: 0px 0px;
	padding: 3px 0px;
	border: none;
	background: transparent;
	font-size: 1em;
}

#sidebar ul li ul {
	width: auto;
	margin: 0px;
	padding: 0px;
}

#sidebar ul li ul li {
	width: auto;
	margin: 0px;
	padding: 3px 0px 0px 15px;
}

#sidebar ul li a{
	text-decoration: none;
	padding: 2px 0px;
}

#sidebar ul li a:hover{
	text-decoration: underline;
}

#sidebar ul li table {
	width: 100%;
	border-collapse: collapse;
	margin: 0px;
	padding: 0px;
}

#sidebar ul li table tfoot {
	display: none;
	visibility: hidden;
}

/* ================================================================== */
/* End Sidebar */
/* ================================================================== */
/* Begin Calendar */
/* ================================================================== */

#wp-calendar caption {
	text-align: center;
	padding: 2px 0px;
	border: none;
}

#wp-calendar thead {
	border: none;
}

#wp-calendar th {
	font-style: normal;
	text-transform: uppercase;
	border: none;
}

#wp-calendar {
	empty-cells: show;
	border-collapse: collapse;
	margin: 0px ;
	border: none;
	font-size: 1.2em;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
	font-size: 0.9em;
}

#wp-calendar a {
	display: block;
	font-weight: bold;
	text-decoration: none;
}

#wp-calendar td {
	padding: 3px 2px;
	text-align: right;
}

#today {
	font-weight: bold;
	background-color: #A0A0A0;
}

/* ================================================================== */
/* End Calendar */
/* ================================================================== */

div.navigation {
	border: 1px solid #CCC;
	height: auto;
	padding: 10px 10px;
	margin-bottom: 20px;
}

/* ================================================================== */
/* Content-Bereich */
/* ================================================================== */

#content {
	width: 530px;
	background-color: #FFFFFF;
	border: none;
	float: left;
}

.chapter {
	width: auto;
	margin: 0px 0px 20px 0px;
	padding: 8px 20px;
	text-align: justify;
	border: 1px solid #CCC;
	background-color: #FFFFFF;
	background-image: url("BB-Images/chapterBg.jpg");
	background-repeat: repeat-y;
	font-size: 0.8em;
}

.asides, .landingsite {
	width: auto;
	margin: 0px 0px 20px 0px;
	padding: 8px 20px;
	text-align: justify;
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	font-size: 0.8em;
}

.chapter img {
	border: none;
	padding: 0px;
}

div.chapter h1,
div.landingsite h1,
div.chapterH1 {
	background-image: url("BB-Images/Blue/headlineBg.jpg");
	background-color: #162E6A;
	border: 1px solid black;
	margin: 0px 0px 10px 0px;
	padding: 3px 10px;
	position: relative;
	left: -30px;
	width: 400px;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
}

div.chapterH1 h1 {
	display: inline;
	width: auto;
	position: static;
	left: 0px;
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
}

.chapter p, .asides p, .landingsite p, .entry p, .entry ol li, .entry ul li {
	line-height: 1.4em;
}

div.chapter div.itemFooter {
	background-color: #FFFFFF;
	border: 1px solid #A0A0A0;
	margin: 0px 0px 10px 0px;
	padding: 5px 10px;
	position: relative;
	left: -30px;
	width: 400px;
}

div.asides div.itemFooter,
div.asides div.commentFooter {
	visibility: hidden;
	display: none;
}

#content table tbody tr td {
	background-color: #FFFFFF;
	margin: 2px;
}

thead, caption {
	background-image: url("BB-Images/Blue/headlineBg.jpg");
	background-color: #162E6A;
	color: #FFFFFF;
}

tr.default td {
	font-weight: bold;
	background-color: #E0E0E0;
}

td.default {
	font-weight: bold;
	background-color: #E0E0E0;
	background-image: url("BB-Images/chapterBg.jpg");
	background-repeat: repeat-y;
}

.entry p a:visited {
	color: #5b5ab8;
}

/* ================================================================== */
/* Content-Bereich Ende */
/* ================================================================== */

.formular {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

td input.formular, td textarea.formular {
	width: 95%;
}

span.oldDay {
	font-style: italic;
	color: #808080;
}

.navigation:hover, .chapter:hover, #margin .rubrik:hover {
	border: 1px solid #505050;
}

/* ================================================================== */
/* Begin different plugins Support */
/* ================================================================== */

#ed_toolbar input {
	background-color: #F8F8F8;
	color: #000000;
	border: 1px solid #A0A0A0;
	margin: 0.3em;
	padding: 0px 5px;
	font-size: 1em;
}

#commentform #ed_toolbar input.ed_button {
	width:auto;
}

/* ================================================================== */

div#toolTip {
	position: absolute;
	padding: 4px;
	top: 0px;
	left: 0px;
	color: #ffffff;
	border: 1px solid #091b3f;
	font-size: 0.9em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	background: url("BB-Images/Blue/ntbg.png");
}

div#toolTip p {
	margin: 0; padding: 0 3px;
	color: #e0e060;
}

div#toolTip p em {
	font-size: 0.8em;
	text-align: left;
	padding-top: 3px;
	color: #ffffff;
}

/* ================================================================== */

div.rightBox {
	float: right;
	margin: 2px 0px 10px 10px;
	border: 1px solid #A0A0A0;
	padding: 5px 5px;
	width: 45%;
	background-color: #E0E0F0;
	color: #000000;
}

/* ================================================================== */

#sk2-footer {
	background-color:#333333;
	background-image: url("BB-Images/tmbg.gif");
	background-repeat: repeat-x;
	color:#CCC;
	margin: 0px;
	padding: 3px 2px 5px 2px;
	border-top: #000000 solid 1px;
}

#sk2-footer a,
#sk2-footer a:hover {
	color: #FFF !important;
}

/* ================================================================== */

img.socialbkmark {
	vertical-align: middle;
	border: 0px;
	margin-bottom: 4px;
}

/* ================================================================== */

a.gravatar {
	float:left;
	display: inline;
	border: 1px solid #a0a0a0 !important;
	padding: 2px;
	position: relative;
	top: 2px;
	margin-right: 10px;
	margin-bottom: 1px;
}

img.gravatar {
	border: none;
	width: 54px;
	height: 54px;
}

/* ================================================================== */
/* End different plugins support */
/* ================================================================== */

ul#feedList {
	list-style: none;
	margin-left: 2em;
	padding-left: 2em;
}

ul#feedList li {
	list-style-image: url("BB-Images/xml.gif");
}

img#feedIcon {
	display: none;
	visibility: hidden;
}

/* ================================================================== */
/* AJAX Calendar Posts */
/* ================================================================== */

div#wp-calendar-split {
	margin: 0;
	width: 100%;
	position: relative;
	text-align: left;
}

ul#wp-calendar-postlist {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
}

li.ajax-calendar-row a:hover {
	background: #ffffcc;
}

li.ajax-calendar-row {
	list-style: none !important;
	margin: 5px 10px;
	text-align: left;
}

.ajax-calendar-row a, .ajax-calendar-row a:visited {
	word-spacing: -1px;
	line-height: 1.3em;
	font-weight: normal;
	color: #06c;
	display: block;
	text-align: left;
}
